Contingut
Índex 🔎︎

# Objecte

Obre un diàleg on podeu modificar les propietats de l'objecte seleccionat, per exemple, la mida i el nom.

Per a accedir a aquesta ordre...

Trieu Format ▸ Marc i objecte ▸ Propietats.

Propietats de l'objecte

## Tipus

Especifica la mida i la posició de l'objecte o del marc seleccionat en una pàgina.

## Opcions

Specifies properties for the selected object, graphic or frame.

## Ajusta

Especifiqueu com voleu ajustar el text al voltant d'un objecte. També podeu especificar l'espai entre el text i l'objecte.

## Enllaç

Specify the properties of the hyperlink for the selected graphic, frame or OLE object.

## Vores

Defineix les opcions de les vores per als objectes seleccionats al Writer o al Calc.

## Fons

Definiu el color o el gràfic de fons.

## Macro

Especifica la macro que s'ha d'executar quan feu clic en una imatge, un marc o un objecte OLE.

## Restableix

Resets changes made to the current tab to those applicable when this dialog was opened.